Schwachstellen und Updates: Trend Micro, WordPress PlugIn, Phoenix Contact, Wago

Trend Micro Der Hersteller stellt für verschiedene Produkte Updates zum Schliessen von Schwachstellen (CVE-2020-28575, CVE-2020-8461, CVE-2020-27010) in ServerProtect for Linux und InterScan Web Security Virtual Appliance (IWSVA) bereit. Weitere Informationen [... weiter]

2020-12-21T10:23:28+01:0021.12.2020|Allgemein, Sicherheitsmeldung|
Nach oben